/*
Theme Name:   MediCenter Child
Description:  MediCenter Child Theme
Template:     medicenter
Version:      1.0
Text Domain:  medicenter
*/

.header-left a{
	padding-right: 40px;
}

@media (min-width: 768px) and (max-width: 1010px){
	.header-left a img{
		width: 250px;
	}
}

#all-departments .timetable .row-3 td:first-child:before{
	content: '08.00 às 12.30';
}

#all-departments .timetable .row-8 td:first-child:before{
	content: '14.00 às 18.00';
}

.timetable .row-6{
	/*display: none;*/
}

.timetable tr{
	/*background: #F0F0F0;*/
	background: transparent!important;
}

.timetable .row-6{
	background: #F0F0F0!important;
}

.home #medicenter_appointment-2{
	margin-top: 30px;
}

.page-id-1294 .animated-element:not(.scroll-top) {
    position: relative;
}

.page-id-1294 .animated-element{
    visibility: visible;
}

.tp-blockmask{
	display: none !important;
}

@media screen and (max-width: 479px){
	.home-box h2{
		font-size: 16px;
	}
}

.tabs-navigation li a{
	font-size: 15px;
}


.sf-menu li a, .sf-menu li a:visited{
	padding: 10px;
}

@media (max-width: 1009px) and (min-width: 768px){
	.header.layout-1{
		width: 100%;
	}
	.contact-data li .value {
    	font-size: 11px!important;
	}
}